<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>JS_hw_12</title>
  <link rel="stylesheet" href="./css/style.css">
</head>

<body>
  <div class="images-wrapper">
    <img src="./img/1.jpg" alt="image of game" class="image-to-show active" />
    <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
    <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
    <img src="./img/4.png" alt="image of game" class="image-to-show" />
  </div>
  <div class="button">
    <button id="terminate" class="btn" type="button">Прекратить</button>
    <button id="resume" class="btn" type="button">Возобновить показ</button>
  </div>
  <script src="./js/app.js"></script>
</body>

</html>